Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76971 - rfe: add proxy authentication for bin/agent
Summary: rfe: add proxy authentication for bin/agent
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Stronghold Cross Platform
Classification: Retired
Component: update-agent
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact: Stronghold Engineering List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-30 13:36 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-08 10:27:18 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-30 13:36:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-21 i686)

Description of problem:
Currently for SH4 XP, the bin/agent can't update SH4 if there is a proxy server
inbetween that needs authentication

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Set up a proxy server with authentication
2.Run bin/agent to update SH4 via the proxy server

	

Actual Results:  The error was: server error: 407 Proxy Authentication Required

Expected Results:  Successful update

Additional info:


Note You need to log in before you can comment on or make changes to this bug.